<?xml version="1.0" encoding="UTF-8"?>
<Computer>
    <ID>9010127</ID>
    <LocationID>9300003</LocationID>
    <Name>ЭВМ 2</Name>
    <IPAddress>192.168.77.127</IPAddress>
    <Flags>process_server</Flags>
</Computer>
